probe::stap.pass5
Prev | Chapter 30. SystemTap Translator Tapset | Next

## Name

probe::stap.pass5 — Starting stap pass5 (running the instrumentation)

## Synopsis

    stap.pass5

## Values

`session`

  the systemtap_session variable s

## Description

pass5 fires just after the call to `gettimeofday`, just before the call to run_pass.

Prev | Up | Next
probe::stap.pass4.end | Home | probe::stap.pass5.end